
/* Name */
"3134.title" = "İsim";

/* Unicode */
"3135.title" = "Unicode";

/* OK */
"4346.title" = "Tamam";

/* Edit Filter */
"4418.title" = "Filtreyi Düzenle";

/* Add Smart Filter */
"4427.title" = "Akıllı Filtre Ekle";

/* Cancel */
"4437.title" = "İptal";

/* Name */
"4451.title" = "İsim";

/* Add List Filter */
"4453.title" = "Liste Filtresi Ekle";

/* Remove Filter */
"4454.title" = "Filtreyi Kaldır";

/* Filter */
"4458.label" = "Filtre";

/* List */
"4460.label" = "Liste";

/* ID */
"4485.headerCell.title" = "ID";

/* Name */
"4486.headerCell.title" = "İsim";

/* Script */
"4489.headerCell.title" = "Betik";

/* Category */
"4491.headerCell.title" = "Kategori";

/* Width */
"4496.headerCell.title" = "Genişlik";

/* LSB */
"4498.headerCell.title" = "SOB";

/* RSB */
"4517.headerCell.title" = "SAB";

/* Unicode */
"4524.headerCell.title" = "Unicode";

/* Left Group */
"4798.headerCell.title" = "Sol Grup";

/* Left Kerning Class */
"4798.headerToolTip" = "Sol Uyumlama Sınıfı";

/* Right Group */
"4800.headerCell.title" = "Sağ Grup";

/* Right Kerning Class */
"4800.headerToolTip" = "Sağ Uyumlama Sınıfı";

/* Ex. */
"4804.headerCell.title" = "Ex.";

/* Export Glyph */
"4804.headerToolTip" = "Glif Dışa Aktar";

/* A */
"5049.title" = "A";

/* A */
"5050.title" = "A";

/* left kerning group */
"5082.title" = "sol uyumlama grubu";

/* right kerning group */
"5084.title" = "sağ uyumlama grubu";

/* Glyphs with same name */
"5220.title" = "Aynı isimli glifler";

/* Selected glyphs */
"5221.title" = "Seçili glifler";

/* Note */
"5240.headerCell.title" = "Not";

/* Char */
"5242.headerCell.title" = "Karakter";

/* Components */
"5244.headerCell.title" = "Bileşenler";

/* Last Changed */
"5253.headerCell.title" = "Son Değişiklik";

/* - */
"5262.ibShadowedIsNilPlaceholder" = "-";

/* Subcategory */
"5264.headerCell.title" = "Alt Kategori";

/* Import Kerning */
"5300.title" = "Uyumlama İçe Aktar";

/* Import Kerning Classes */
"5302.title" = "Uyumlama Sınıflarını İçe Aktar";

/* Left */
"5415.title" = "Sol";

/* Right */
"5417.title" = "Sağ";

/* Export */
"5418.title" = "Dışa Aktar";

/* Unicode */
"5422.title" = "Unicode";

/* Glyph Name */
"5434.ibShadowedNoSelectionPlaceholder" = "Glif İsmi";

/* Vertical Width */
"5473.headerCell.title" = "Dikey Genişlik";

/* All Masters */
"0tR-wW-0Z0.title" = "Tüm Masterler";

/* Metrics keys */
"211-LP-fR7.title" = "Metrik kodları";

/* (empty) */
"2Ot-s6-6af.ibShadowedIsNilPlaceholder" = "(boş)";

/*   */
"2Ot-s6-6af.ibShadowedNoSelectionPlaceholder" = " ";

/* Count of Paths */
"2S2-hd-cZZ.title" = "Yol Sayısı";

/* Click here to switch to vertical metrics */
"2Tl-k2-oE1.ibShadowedToolTip" = "Dikey metriklere geçiş için buraya tıkla";

/* All */
"42d-QG-fn1.title" = "Tümü";

/* Add Folder */
"5q4-BW-54A.title" = "Klasör Ekle";

/* LSB */
"6Qx-no-O2D.ibShadowedNoSelectionPlaceholder" = "SOB";

/* RSB */
"7kw-QI-q18.title" = "SAB";

/* Background */
"C7c-ym-gyd.title" = "Arkaplan";

/* is less than */
"CPL-JM-oVu.title" = "küçüktür";

/* Production */
"EPr-Vw-xIU.title" = "Yapım";

/* begins with */
"FCi-Vy-Ohh.title" = "ile başlıyor";

/* TSB */
"Fv1-BH-oQc.ibShadowedIsNilPlaceholder" = "ÜSB";

/* TSB */
"Fv1-BH-oQc.ibShadowedNoSelectionPlaceholder" = "ÜSB";

/* Horizontal */
"I46-81-vtd.label" = "Yatay";

/* Width */
"Ja1-VA-AZR.title" = "Genişlik";

/* Kerning groups */
"K0N-k3-R95.title" = "Uyumlama grupları";

/* Glyph Name */
"Lqz-pi-bNN.title" = "Glif İsmi";

/* in */
"MDK-AV-BWy.title" = "içinde";

/* is greater than */
"MZR-rE-HMs.title" = "büyüktür";

/* %{value1}@ selected %{value2}@/%{value3}@ glyphs */
"Mff-lv-LGg.ibShadowedDisplayPattern" = "%{value1}@ seçildi %{value2}@/%{value3}@ glifler";

/* contains */
"MmR-MT-ZoP.title" = "içeriyor";

/* (empty) */
"NKp-cp-Ql0.ibShadowedIsNilPlaceholder" = "(boş)";

/* Only to selected Glyphs */
"Nm8-zt-gw1.title" = "Only to selected Glyphs";

/* is not */
"OKp-n6-kgG.title" = "değildir";

/* is */
"P1C-9u-Cws.title" = "eşittir";

/* (default) */
"P6T-uE-cBE.ibShadowedIsNilPlaceholder" = "(saptanmış)";

/* No Selection */
"P6T-uE-cBE.ibShadowedNoSelectionPlaceholder" = "No Selection";

/* Kerning Groups */
"QjU-8H-kKw.title" = "Uyumlama Grupları";

/* Tags */
"QyE-vp-5J8.headerCell.title" = "Etiketler";

/* All data */
"Tfz-QK-OLT.title" = "Tüm Veriler";

/* BSB */
"UGJ-80-YYC.ibShadowedIsNilPlaceholder" = "ALB";

/* BSB */
"UGJ-80-YYC.ibShadowedNoSelectionPlaceholder" = "ALB";

/* Script */
"Uld-G1-ZAc.title" = "Alfabe";

/* Case */
"UoV-8U-aNP.headerCell.title" = "Harf Tipi";

/* is greater than */
"Ws5-Nu-0ww.title" = "büyüktür";

/* TSB */
"XeK-pd-nfi.headerCell.title" = "ÜSB";

/* Category */
"Y8D-pH-FIH.title" = "Kategori";

/* is */
"Ykw-ke-3Ae.title" = "eşittir";

/* Click here to switch to horizontal metrics */
"Z29-Ub-1SN.ibShadowedToolTip" = "Yatay metriklere geçiş için buraya tıkla";

/* Count of Components */
"Z67-c8-u4T.title" = "Bileşen Sayısı";

/* Subcategory */
"aXy-0Y-dES.title" = "Alt Kategori";

/* Tags */
"bUl-73-XMO.title" = "Etiketler";

/* LSB */
"cBh-2f-8cH.title" = "SOB";

/* (empty) */
"cN4-bL-ZAa.ibShadowedIsNilPlaceholder" = "(boş)";

/* matches */
"cWP-ND-WyL.title" = "Eşleşenler";

/* Height */
"cgE-xd-LXa.ibShadowedIsNilPlaceholder" = "Yükseklik";

/* Height */
"cgE-xd-LXa.ibShadowedNoSelectionPlaceholder" = "Yükseklik";

/* Height */
"fgf-bk-81e.ibShadowedIsNilPlaceholder" = "Yükseklik";

/* Height */
"fgf-bk-81e.ibShadowedNoSelectionPlaceholder" = "Yükseklik";

/* is */
"j1s-YE-0mN.title" = "eşittir";

/* ends with */
"kA4-vS-xWr.title" = "ile bitiyor";

/* Any */
"kFS-aM-3or.title" = "Herhangi";

/* RSB */
"mXf-UY-7KF.ibShadowedNoSelectionPlaceholder" = "SAB";

/* BSB */
"mfh-zO-6bs.headerCell.title" = "ALB";

/* As Components */
"nUT-yj-8ZT.title" = "Bileşen Olarak";

/* Paste to: */
"oNU-dP-fGu.title" = "Şuraya Yapıştır:";

/* Tags */
"ogW-7g-r5O.title" = "Etiketler";

/* %{value1}@ selected %{value2}@/%{value3}@ glyphs */
"puO-1W-60Z.ibShadowedDisplayPattern" = "%{value1}@ seçildi %{value2}@/%{value3}@ glifler";

/* is less than */
"qxs-2A-bGr.title" = "küçüktür";

/* Folder */
"rlg-fR-ZLA.label" = "Folder";

/* (empty) */
"sQV-hh-pOv.ibShadowedIsNilPlaceholder" = "(boş)";

/*   */
"sQV-hh-pOv.ibShadowedNoSelectionPlaceholder" = " ";

/* Width */
"sSI-zX-PSY.ibShadowedNoSelectionPlaceholder" = "Genişlik";

/* None */
"tHl-MJ-7r1.title" = "Hiçbiri";

/* Vertical */
"y25-5N-Cew.label" = "Dikey";

/* contains */
"yeW-wh-OhT.title" = "içeriyor";

/* of the following are true */
"z3y-Et-ZTd.title" = "şunlar doğrudur";

/* Content of active layer */
"zTH-1v-JWS.title" = "Etkin katman içeriği";

/* %{value1}@ selected %{value2}@/%{value3}@ glyphs */
"zvm-4s-a8r.ibShadowedDisplayPattern" = "%{value1}@ seçildi %{value2}@/%{value3}@ glif";
